.corona .text_top_right {
  position: absolute;
  top: 10px;
  right: 90px;
}


.corona .img_top_right {
  width: 80px;
  position: absolute;
  top: 10px;
  right: 5px;
}

.corona #barGraph {
  padding-bottom: 80px;
}

.corona,
.corona #selectBoxBar,
.corona #clear {
  font: 18px arial;
}

.corona p {
  font-size: 16px;
}

.corona .split {
  height: 100%;
  position: absolute;
  top: 1000px;
  padding-top: 20px;
}

.corona .left {
  left: 0;
  width: 20%;
}

.corona .right {
  right: 0;
  width: 80%;
}

.corona .category {
  border: 5px solid #cc9900;
}

.corona legend {
  font-weight: bold;
}

.corona .title {
  font-size: 22px;
  text-decoration: underline;
  font-weight: bold;
  font-color: lightblue;
}

.corona .x-axis,
.corona .y-axis,
.corona .bar_y-axis {
  font-size: 18px;
}

.corona .y-axis line {
  opacity: .2;
}

.corona .y-axis path {
  display: none;
}

.corona .line {
  fill: none;
  stroke-width: 1.5px;
  opacity: .75;
}

.corona .overlay {
  fill: none;
  pointer-events: all;
}

.corona .lineHoverText {
  text-shadow:
    -2px -2px 0 #fff,
    2px -2px 0 #fff,
    -2px 2px 0 #fff,
    2px 2px 0 #fff;
}

.corona .hoverCircle {
  opacity: .75;
}
